#! article
title: Exposition des créations des jeunes à la Villa Burrus
author: équipe projet
description: "exposition des travaux d'élèves réalisés suite aux classes de découvertes"
section: main

# Exposition des créations des jeunes à la Villa Burrus - Une belle conclusion des classes de découvertes

## Les jeunes exposent leurs créations à la Villa Burrus

Le 18 juin, les élèves ayant participé aux classes de découverte du projet **« Des Traces au Brézouard »** ont présenté leurs réalisations à la médiathèque de la **Villa Burrus**, à Ste-Croix-aux-Mines. Cette exposition a été l'occasion de découvrir le récit de ces classes découvertes et la richesse des nombreuses réalisations des élèves.

<figure>
	<img src="/assets/medias-blog/2024_06_18_expo-classes-decouvertes-2024/carnets_credit_Le_Tocquet.webp" width="600">
	<figcaption>Exposition des carnets réalisés par les jeunes - crédit : Geoffrey Le Tocquet</figcaption>
</figure>

## Une exposition riche et variée

Les visiteurs ont pu découvrir une belle diversité de créations, incluant des **affiches de prévention** pour encourager les bons gestes liés à l’usage de l’eau, des **photogrammes** et **sténopés** réalisés avec des plantes et éléments naturels récoltés sur le massif par les jeunes, ainsi que des **carnets illustrés** racontant les observations expériences des élèves sur le terrain. Ces productions ont reflété l'engagement et la créativité des jeunes participants autour des enjeux de la préservation de l'environnement.

<figure>
	<img src="/assets/medias-blog/2024_06_18_expo-classes-decouvertes-2024/photogrammes_credit_Le_Tocquet.webp" width="600">
	<figcaption>Photogrammes créés à partir d'éléments naturels récoltés au Brézouard - crédit : Geoffrey Le Tocquet</figcaption>
</figure>

## Un parcours éducatif qui inspire

L'exposition a rencontré un vif succès auprès des visiteurs, des parents et des partenaires du projet, impressionnés par l'implication des élèves et la qualité de leurs réalisations. Cette expérience a permis aux jeunes de développer une compréhension plus profonde de leur environnement et de s’exprimer de manière créative sur la préservation de l'environement.

<figure>
	<img src="/assets/medias-blog/2024_06_18_expo-classes-decouvertes-2024/affiche_prevention_credit_Le_Tocquet.webp" width="600">
	<figcaption>Affiche de prévention des usages de l'eau - crédit : Geoffrey Le Tocquet</figcaption>
</figure>

endofsection
