set term svg
set datafile separator tab
set title "all"


set xlabel "Date"
set ylabel "Température (°C)"

set timefmt "%Y-%m-%dT%H:%M"

set xdata time
set offsets graph 0.1, graph 0.1, graph 0.1, graph 0.1

set grid

set xtics rotate

a=strlen(word(ARG1,1))

plot for [i=2:words(ARG1)] word(ARG1,i) using 4:7 title word(ARG1,i)[a+2:*] with lp pointtype 7 pointsize 2
