set term svg
set datafile separator tab
set title "Hauteur de la neige en centimètres en fonction du temps"

set xlabel "Date"
set ylabel "Hauteur de la neige (cm)"

set timefmt "%Y-%m-%dT%H:%M"

set xdata time
set offsets graph 0.1, graph 0.1, graph 0.1, graph 0.1

set grid

set xtics rotate

plot ARG1 using 4:6:xtic(4):ytic(6) title '' with points pointtype 7 pointsize 2
