set term svg
set datafile separator tab
set title "Température en fonction du temps"

set xlabel "Date"
set ylabel "Température (°C)"

set timefmt "%Y-%m-%dT%H:%M"

set xdata time
set offsets graph 0.1, graph 0.1, graph 0.1, graph 0.1

set grid

set xtics rotate

#set ytics format "%.1f°C"

plot ARG1 using 4:7:xtic(4):ytic(7) title '' with p pointsize 1.5 pointtype 7
