#! article
title: L'installation des 3 premières bornes de mesure
author: Geoffrey Le Tocquet
description: Récit de l'installation des premières bornes de mesure du manteau neigeux.
section: main

# L'installation des 3 premières bornes de mesure

Les mercredi 10 et jeudi 11 juillet marquent une étape importante pour notre projet d'étude participative du manteau neigeux ! Aux communes du Bonhomme, de Fraize et d'Orbey, nous avons commencé l'installation des premières **bornes de mesure du manteau neigeux** : trois bornes ont déjà été mises en place sur la dizaine que nous prévoyons d'installer avant l'arrivée de l'hiver.

<figure>
	<img src="/assets/medias-blog/2024_07_17_premiere_installation/Preparation_poteau_credit_Le_Tocquet.webp" width="600">
	<figcaption>Préparation de la borne de mesure avant son installation - crédit : Geoffrey Le Tocquet</figcaption>
</figure>

## À quoi ressemblent ces bornes de mesure ?

Ces bornes, des stations de mesure de la température de l'air surmontant de grands poteaux marqués d'une mire, marquent les points de suivi du manteau neigeux étudiés par les scientifiques de l'OHGE. Grâce à ces dispositifs et avec l'aide des volontaires qui effectueront des mesures complémentaires, nous pourrons suivre les variations du manteau neigeux tout au long de la saison hivernale. Dans le contexte du changement climatiqus, cette étude nous donnera des clefs pour mieux comprendre l'évolution des conditions météorologiques dans cette région de moyenne montagne.

## Merci aux volontaires !

<figure>
	<img src="/assets/medias-blog/2024_07_17_premiere_installation/planter_poteau_credit_Le_Tocquet.webp" width="600">
	<figcaption>Installation du poteau, avec l'aide des participants au projet - crédit : Geoffrey Le Tocquet</figcaption>
</figure>

Nous tenons à remercier chaleureusement tous les volontaires qui nous ont accueillis et qui ont contribué à ces premières installations ! Votre aide et votre soutien sont essentiels pour la réussite de ce projet de **recherche participative**.

**Continuez de passer sur ce blog pour suivre les prochaines étapes de ce projet !**

<figure>
	<img src="/assets/medias-blog/2024_07_17_premiere_installation/poteau_credit_Le_Tocquet.webp" width="600">
	<figcaption>Le poteau, prêt pour le prochain hiver - crédit : Geoffrey Le Tocquet</figcaption>
</figure>

endofsection
