#! /bin/sh

. ./utils

ajouterdate() sed "1 s/^/$(date -Iminutes)\n/"

ajouterid() sed "1 s/^/$REMOTE_USER\n/"

image=$(getblock "image" | getvalue)
echo "$image" >> $res
mkdir -p ../pics
mv ../temp/$image.jpeg ../pics/$image.jpeg
rm -rf ../temp/*.jpeg

makefile="../../makefile"
datarepo=$(grep '^datarepo' $makefile | cut -d'=' -f2 | tr -d ' ')
cd $datarepo
git pull > /dev/null
chown -R git:git ./*

cat $res | ajouterid | ajouterdate | paste -s -d'	' >> $emplacement

git add $emplacement
git commit --author="$REMOTE_USER <dummy@email.fake>" -m "Relevé de $REMOTE_USER
$(date --date $daterecolte)

$(echo "$commentaire" | tr '' '\n')" > /dev/null
git push > /dev/null

cd - > /dev/null

title="Soumission"
STYLE="/style.css"
. ../layouts/head

<<endofsection lowdown
# Soumission réussie
[Soumettre un nouveau relevé](../post_meteo.html)  
[Revenir à l'accueil](/)  

Votre relevé :

$(cat $res | sed 's/^/	/')
endofsection

. ../layouts/footer
. ../layouts/closer

