#! /bin/sh

. ./utils

heights=$(eval echo $(seq 2 11 | xargs printf '$hauteur%s'))
temps=$(eval echo $(seq 2 11 | xargs printf '$temperature%s'))
coucheheights=$(eval echo $(seq 2 11 | xargs printf '$hauteurcouche%s'))

uploadimage() {
	grep -aEv "^(Content|------)" | tail -n+2 > ../temp/$1.jpeg
}

grep -aq 'filename=""' $temp ||
	{ image=$(uuid)
	  mkdir -p ../temp
	  getblock "image" | uploadimage $image; }

title="Validation du formulaire"

. ../layouts/head

. ./formulaire-validation

. ../layouts/footer
. ../layouts/closer
